define({
  "addLayer": "Layer hinzufügen",
  "layerName": "Layer",
  "layerRefresh": "Aktualisieren",
  "layerLabel": "Beschriftung",
  "actions": "Aktionen",
  "mainPanelTextPlaceholder": "Z. B.: Zuletzt aktualisiert:",
  "invalidInterval": "Nur positive ganzzahlige Werte zulässig",
  "uploadImage": "Bild hochladen",
  "iconColumnText": "Anzeige",
  "refreshInterval": "Zeit in Minuten",
  "refreshIntervalTitle": "Zeitangabe in Minuten",
  "mainPanelText": "Text im Hauptbereich",
  "mainPanelIcon": "Bild im Hauptbereich",
  "refreshIntervalInstruction": "Layer-Aktualisierung alle:",
  "optionsText": "Optionen",
  "symbolOptionsText": "Kartensymbolisierung",
  "iconOptionsText": "Bereichssymbolisierung",
  "sympolPopupTitle": "Anzeigeeinstellungen",
  "rdoLayer": "Standardsymbol",
  "rdoCustom": "Bild verwenden",
  "chkCluster": "Cluster-Bildung aktivieren",
  "defineClusterSymbol": "Cluster-Symbol festlegen",
  "rdoEsri": "Ein Symbol auswählen",
  "rdoLayerIcon": "Kartensymbol verwenden",
  "rdoCustomIcon": "Bild verwenden",
  "editCustomSymbol": "Benutzerdefiniertes Symbol bearbeiten",
  "editCustomIcon": "Benutzerdefinierte Grafik bearbeiten",
  "missingRefreshValue": "Geben Sie einen Wert für das Aktualisierungsintervall ein.",
  "panelIconOption": "Logobild anzeigen",
  "enableRefresh": "Layer-Aktualisierung aktivieren",
  "disableRefresh": "Layer-Aktualisierung wird nur für Feature-Sammlungen unterstützt.",
  "refreshUnit": "Minuten",
  "symbolOptions": "Symbol",
  "panelFeatureDisplay": "Bereich",
  "chkGroup": "Features gruppieren",
  "selectField": "Feld",
  "fieldLabel": "Beschriftung",
  "addField": "Feld hinzufügen",
  "featureOptionsText": "Layer-Optionen",
  "groupOptionsText": "Gruppenoptionen",
  "panelCountOption": "Feature-Anzahl anzeigen",
  "missingLayerInWebMap": "Keine operationalen Layer gefunden.",
  "displayClusterCnt": "Feature-Anzahl anzeigen",
  "defineClusterFont": "Schriftfarbe festlegen",
  "max_records": "Maximaler Feldgrenzwert erreicht",
  "hidePanel": "Bereich ausblenden",
  "hidePanelHelp": "Anzeige des Hauptbereichs aktivieren/deaktivieren",
  "continuousRefreshHelp": "Hinweis: Die Aktualisierung der Feature-Sammlung wird kontinuierlich ausgeführt.",
  "panelCountOptionHelp": "Anzeige der Feature-Anzahl aktivieren/deaktivieren",
  "panelIconOptionHelp": "Anzeige eines Logos im Hauptbereich aktivieren/deaktivieren",
  "rdoGroupByField": "nach Feld",
  "rdoGroupByRenderer": "nach Renderer",
  "expandList": "Liste beim Start erweitern",
  "expandListHelp": "Standardmäßiges Erweitern der Liste aktivieren/deaktivieren",
  "chkFeatureDisplay": "Feature-Liste deaktivieren",
  "showAllFeaturesHelp": "Anzeige aller Features ungeachtet der Ausdehnung aktivieren/deaktivieren",
  "showAllFeatures": "Alle Features anzeigen",
  "fieldsWarning": "Im Pop-up sind keine Felder definiert. Verwenden Sie die Aktion  \"Bearbeiten \", um die Optionen der Anzeige im Bereich zu definieren.",
  "displayClusterLayer": "Cluster-Symbole nach Schließen des Widgets beibehalten",
  "invalidSymbolWidthMessage": "Die Symbolauswahl enthält einen Fehler. Beheben Sie diesen vor der Anwendung."
});